.index-left {
	background-image: url(/images/index/i_09.gif);
}
.index-right {
	background-image: url(/images/index/i_17.gif);
}
.i-left1 {
	background-image: url(/images/index/i_44.gif);
}
.i-right1 {
	background-image: url(/images/index/i_45.gif);
}
.i-word {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #888080;
}
.i-l2 {
	background-image: url(/images/index/over_39-1.gif);
}
.i-r2 {
	background-image: url(/images/index/over_41-1.gif);
}
.title-style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #5A5A5A;
	background-image: url(/eng/images/about/p-title01.gif);
}
  /* i i s 7 . c o m */